System.Web 2.0.0.0 System.Web.UI.HierarchicalDataSourceControl System.ComponentModel.IListSource System.Web.UI.IDataSource System.Web.UI.ParseChildren(true) System.ComponentModel.Designer("System.Web.UI.Design.WebControls.SiteMapDataSourceDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.Web.UI.PersistChildren(false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.HierarchicalDataSourceView `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.IList To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.DataSourceView `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.ICollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Web.SiteMapProvider To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(0)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.UrlProperty
  System.ComponentModel.Editor("System.Web.UI.Design.UrlEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IList To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.UI.DataSourceView `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.ICollection To be added. To be added. To be added.